#DFFGT334
{
    width: 49%;
    height: 450px;
    border : 3px solid #56C774;
    background-color: white;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;


}

#DFFGT334-Nom-Prenom-pdp
{
    width: 100%;
    height: 100px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 2px solid #56C774;
    display: flex;
    
}

#DFFGT334-Nom-Prenom-pdp img
{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-left: 3%;
    object-fit: cover;

}

#DFFGT334-Nom-Prenom-pdp p
{
  font-family: Poppins;
  margin-left: 6%;
  font-weight: bold;
  font-size: 1.3em;
}

#DFFGT334-ville-reference
{
    margin-left: 6%;
    margin-top: 10px; 
    font-family: Poppins;
    font-weight: bold;

}

#DFFGT334-date
{
    margin-left: 6%;
    margin-top: 10px; 
    font-family: Poppins;
    font-weight: bold;
    font-size: 1.4em;
}

#DFFGT334 button
{
    border: 2px solid #56C774;
    background-color: white;
    color :#56C774;
    border-radius: 5px ;
    font-family: Poppins;
    font-weight: bold;
    width: 75%;
    height: auto;
    margin: auto;
    
}

#ContactMessage
{
    margin-top: 10px;
    margin-bottom: 10px;
}